h1 {
    font-size: 50px;
    padding: 50px;
    color: #F1C40F;
}

h4 {
    text-align: center;
}

.general {
    display: inline-flex;
    width: 100%;
}

.amarillo {
    width: 20%;
    height: 650px;
    background: yellow;
}

.azul {
    width: 60%;
    background: #0FE916; 
    text-align: center;
    font-size: 25px;
}

.rojo {
    width: 20%;
    height: 650px;
    background: red;
}

.logo {
    text-align: center;
}

.logo img {
    width: 150px;
    height: 150px;
}

.cabeza {
    width: 100%;
}

.menu {
    background: #000;
    text-align: center;
}

.menu li {
    display: inline-flex;
}

.menu li a {
    display: block;
    padding: 15px 15px;
    color: #FFF; 
    text-decoration: none;
    font-size: 20px;
}

.imagenes table img {
    width: 250px;
    height: 250px;
}

.imagenes table tr {
    width: 250px; 
    height: 250px;
}

.video {
    padding: 30px;
    text-align: center;
}

p {
    text-align: justify;
}